.expanded-resource .single-resource {
  padding-top: 72px;
  margin-top: 0;
}

.expanded-hero {
  position: relative;
  height: 350px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
@media only screen and (max-width: 700px) {
  .expanded-hero {
    margin-bottom: 50px;
  }
}

.expanded-title {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  max-width: 1280px;
  margin: 0 auto;
  font-size: 32px;
  text-align: center;
  color: #fff;
}
@media only screen and (max-width: 700px) {
  .expanded-title {
    font-size: 24px;
    padding: 0 20px;
  }
}

.resource-title,
.resource-sub-title {
  margin-bottom: 28px;
}
@media only screen and (max-width: 700px) {
  .resource-title,
  .resource-sub-title {
    margin-bottom: 15px;
  }
}

.expanded-nav {
  display: flex;
  justify-content: space-between;
  margin-top: 80px;
}
@media only screen and (max-width: 700px) {
  .expanded-nav {
    margin-top: 40px;
  }
}
.expanded-nav a {
  text-transform: uppercase;
  line-height: 50px;
  display: inline-block;
  height: 48px;
}
@media only screen and (max-width: 700px) {
  .expanded-nav a {
    font-size: 12px;
    position: relative;
    line-height: 1.4;
    height: auto;
  }
}
.expanded-nav a svg {
  width: 32px;
  height: 20px;
  margin: 14px 10px 14px 0;
  vertical-align: top;
}
@media only screen and (max-width: 700px) {
  .expanded-nav a svg {
    width: 16px;
    margin: 0;
    height: auto;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
  }
}

@media only screen and (max-width: 700px) {
  .expanded-nav__prev,
  .expanded-nav__next {
    max-width: 50%;
    flex: 0 0 50%;
  }
}

.expanded-nav__prev {
  margin-right: auto;
}
@media only screen and (max-width: 700px) {
  .expanded-nav__prev a {
    padding-left: 30px;
    padding-right: 0;
  }
}

.expanded-nav__next {
  margin-left: auto;
}
@media only screen and (max-width: 700px) {
  .expanded-nav__next {
    text-align: right;
  }
}
@media only screen and (max-width: 700px) {
  .expanded-nav__next a {
    padding-right: 30px;
    padding-left: 0;
  }
}
.expanded-nav__next a svg {
  width: 32px;
  height: 20px;
  margin: 14px 0 14px 10px;
  vertical-align: top;
}
@media only screen and (max-width: 700px) {
  .expanded-nav__next a svg {
    width: 16px;
    height: auto;
    margin: 0;
    left: auto;
    right: 0;
  }
}

.resources-map {
  max-width: 1392px;
  margin: 0 auto;
}

.resources-map__subtext {
  padding: 21px 48px;
  background-color: #f8f8f8;
}

/* Sidebar : Numbers */
html {
  height: auto;
}

.sidebar {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
}
@media only screen and (max-width: 700px) {
  .sidebar {
    display: none;
  }
}

.sidebar-numbers {
  width: 60px;
  background: #000000;
  color: #d8d8d8;
  padding: 32px 14px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  cursor: pointer;
}

.sidebar-numbers span,
.sidebar-section__nr {
  width: 32px;
  height: 32px;
  line-height: 28px;
  text-align: center;
  display: block;
  margin-bottom: 12px;
  display: block;
  border-radius: 50%;
}

.sidebar-section__nr {
  display: inline-block;
  font-family: 'Karla', sans-serif;
  font-weight: 300;
  font-size: 16px;
  margin-right: 20px;
  width: 37px;
  height: 33px;
  line-height: 31px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.sidebar-numbers .active,
.sidebar-section__nr.active {
  border: 2px solid #f8e71c;
}

.sidebar-section__nr.active {
  height: 37px;
}

/* Sidebar : Menu */
.sidebar-menu {
  width: 350px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000000;
  color: #fff;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: all 0.3s cubic-bezier(0.77, 0, 0.175, 1);
  -ms-transition: all 0.3s cubic-bezier(0.77, 0, 0.175, 1);
  transition: all 0.3s cubic-bezier(0.77, 0, 0.175, 1);
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

.sidebar-menu .submenu {
  padding: 20px 12px;
  background: #171717;
}

/* Sidebar : Menu */
.sidebar-menu {
  width: 350px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000000;
  color: #fff;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: all 0.3s cubic-bezier(0.77, 0, 0.175, 1);
  -ms-transition: all 0.3s cubic-bezier(0.77, 0, 0.175, 1);
  transition: all 0.3s cubic-bezier(0.77, 0, 0.175, 1);
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

.sidebar-menu .submenu {
  padding: 20px 12px;
  background: #171717;
}

.sidebar-section {
  height: 70px;
  overflow: hidden;
  border-bottom: 1px solid #979797;
}

.sidebar-section.open {
  height: auto;
  border-bottom-color: transparent;
}
.sidebar-section.open .submenu {
  display: block;
}

.sidebar-section > a {
  line-height: 1.4;
  font-weight: bold;
  display: block;
  position: relative;
  padding: 25px 25px 25px 55px;
}

.sidebar-article {
  color: #7c7c7c;
  line-height: 32px;
  margin-bottom: 10px;
  list-style-type: none;
  margin-left: 23px;
}

.sidebar-article:last-of-type {
  margin-bottom: 0;
}

.sidebar-article span {
  width: 32px;
  height: 32px;
  line-height: 30px;
  text-align: center;
  display: inline-block;
  border-radius: 50%;
  color: #fff;
  margin-right: 12px;
  border: 2px solid transparent;
  -webkit-transition: all 0.3s cubic-bezier(0.77, 0, 0.175, 1);
  transition: all 0.3s cubic-bezier(0.77, 0, 0.175, 1);
}

.sidebar-article.active span {
  border: 2px solid #019f96;
}

.sidebar-article.active {
  color: #fff;
}

.sidebar-article a {
  -webkit-transition: all 0.3s cubic-bezier(0.77, 0, 0.175, 1);
  transition: all 0.3s cubic-bezier(0.77, 0, 0.175, 1);
}

/* Sidebar : Menu : State */
.show-sidebar-menu .sidebar-menu {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}

.expanded-resource-content .single-resource {
  margin-top: 0;
  padding-top: 72px;
}

@media only screen and (min-width: 1401px) and (max-width: 1800px) {
  .expanded-resource .container.narrow.padding.to-be-moved {
    -webkit-transition: all 0.3s cubic-bezier(0.77, 0, 0.175, 1);
    -ms-transition: all 0.3s cubic-bezier(0.77, 0, 0.175, 1);
    transition: all 0.3s cubic-bezier(0.77, 0, 0.175, 1);
  }

  .expanded-resource .layout-contributors {
    -webkit-transition: all 0.3s cubic-bezier(0.77, 0, 0.175, 1);
    -ms-transition: all 0.3s cubic-bezier(0.77, 0, 0.175, 1);
    transition: all 0.3s cubic-bezier(0.77, 0, 0.175, 1);
  }

  .expanded-resource.show-sidebar-menu .container.narrow.padding.to-be-moved {
    padding-left: 220px;
  }

  .expanded-resource.show-sidebar-menu .layout-contributors {
    padding-left: 240px;
  }
}

@media only screen and (min-width: 700px) and (max-width: 1400px) {
  .expanded-resource .single-resource {
    -webkit-transition: all 0.3s cubic-bezier(0.77, 0, 0.175, 1);
    -ms-transition: all 0.3s cubic-bezier(0.77, 0, 0.175, 1);
    transition: all 0.3s cubic-bezier(0.77, 0, 0.175, 1);
  }

  .expanded-resource .layout-contributors {
    -webkit-transition: all 0.3s cubic-bezier(0.77, 0, 0.175, 1);
    -ms-transition: all 0.3s cubic-bezier(0.77, 0, 0.175, 1);
    transition: all 0.3s cubic-bezier(0.77, 0, 0.175, 1);
  }

  .expanded-resource.show-sidebar-menu .single-resource {
    padding-left: 350px;
  }

  .expanded-resource.show-sidebar-menu .layout-contributors {
    padding-left: 370px;
  }
}

@media only screen and (min-width: 1025px) and (max-width: 1400px) {
  .expanded-resource .container.narrow.padding.to-be-moved {
    max-width: 1072px;
    width: 69.791666666666667%;
    margin: 0 auto;
  }

  .expanded-resource.show-sidebar-menu .container.narrow.padding.to-be-moved {
    width: auto;
    width: 90%;
  }
}

@media only screen and (max-width: 1240px) {
  .expanded-resource-content .single-resource {
    padding-left: 0;
  }
}

@media only screen and (max-width: 1024px) {
  .expanded-resource.show-sidebar-menu .container.narrow.padding.to-be-moved {
    width: auto;
    width: 90%;
  }
}

/* Sidebar : Menu : Close */
.button-close-sidebar {
  width: 50px;
  height: 50px;
  position: absolute;
  right: 0;
  top: 10px;
  margin: auto;
  z-index: 10;
}

.button-close-sidebar svg {
  width: 16px;
  height: 16px;
  margin: 17px;
  color: #b7b7b7;
}

.no-touchevents .button-close-sidebar:hover,
.button-close-sidebar:focus {
  opacity: 0.5;
}

.resource-content figure {
  width: auto !important;
}

.resource-content img {
  max-width: 100%;
  height: auto;
}

.expanded-resource-content {
  position: relative;
}
